using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
using System.Data.SqlClient;

namespace ajans
{
    class connection
    {
        protected SqlConnection objconn = new SqlConnection(@"Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\ajans.mdf;Integrated Security=True;User Instance=True");
        protected SqlCommand objcomm = new SqlCommand();
        protected SqlDataAdapter objda = new SqlDataAdapter();
        protected DataSet objds = new DataSet();
    }
}
